Sprint-10 - Task #2217

Service Catalog New Design
02/19/2020 12:58 PM - Yazan Awad

Status: Closed Start date: 02/19/2020
Priority: Normal Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Extranet\Intranet Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description

History

#1 - 02/19/2020 12:58 PM - Yazan Awad
- Assignee set to Zaid Shakboua

#2 - 03/02/2020 02:59 PM - Yazan Awad

- File Services Categories.docx added

#3 - 03/04/2020 10:21 AM - Yazan Awad

Smart Services:

- When editing the Smart Service and opening the meta-data, wrong fields appeared

- The Page Style "Smart Services" is not working as expected (When Creating new page, 6 pages are created automatically holding the same display
name"

- Change the name of the "Content Wizard" action to "Smart Services"

- Add Department name to the Smart Service

- From Where should i add Service description to the Smart Applications

- When i add the Smart Service to the page it only appears in one language

Ministry Services:

- The Governorate is only displayed in English

- Align the data to be right to left or left to right based on the Language

- Prevent the special characters to be displayed as in the screenshot (issues SC)

- modify the label for "I00000 0000000 to be "000000 OO0OOOO

- When the contributor adds a record in the content wizard to in the Form section or the Location section, no validation appears when saving the
content and the system displays empty row or page as in the screenshots below

- The required fields for the location should be the "Governorate", "Center & Units" and the "GPS" ((Please let us have a call to discuss this))

- Shift the drop down menu with the label "Centers and Units" to give some space between it and the "Governorate"

- Change "00000" to *00000"

- Change the font type for the titles in the "locations" tab
#4 - 03/05/2020 03:00 PM - Yazan Awad
- File issues SC.PNG added

#5 - 03/05/2020 03:18 PM - Yazan Awad

- File Issue Forms.PNG added

- File Issue location.PNG added

#6 - 03/10/2020 01:48 PM - Yazan Awad

When editing the Smart Service and opening the meta-data, wrong fields appeared (Fixed)
- The Page Style "Smart Services" is not working as expected (When Creating new page, 6 pages are created automatically holding the same display

name" (Fixed)

- Change the name of the "Content Wizard" action to "Smart Services" (Not Fixed)

- Add Department name to the Smart Service (Ignored based on the new behavior)

- From Where should i add Service description to the Smart Applications (Fixed by adding it to the content wizard)

- When i add the Smart Service to the page it only appears in one language (The user should put the content in arabic and in english)

Ministry Services:
- The Governorate is only displayed in English (Fixed)
- Align the data to be right to left or left to right based on the Language (Fixed)

- Prevent the special characters to be displayed as in the screenshot (issues SC) (Not Fixed)

- modify the label for "000000 0000000 to be "000000 0000000" (Not Fixed)

- When the contributor adds a record in the content wizard to in the Form section or the Location section, no validation appears when saving the
content and the system displays empty row or page as in the screenshots below (Fixed)
- The required fields for the location should be the "Governorate", "Center & Units" and the "GPS" ((Please let us have a call to discuss this))

- Shift the drop down menu with the label "Centers and Units" to give some space between it and the "Governorate" (Not Fixed)

- Change "00000" to *00000" (Fixed)

- Change the font type for the titles in the "locations" tab (Fixed)

#7 - 03/10/2020 02:21 PM - Yazan Awad
- % Done changed from 0 to 90

#8 - 03/17/2020 05:44 PM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 90 to 100

All issues are fixed, this task can be closed, thank you.

#9 - 03/17/2020 05:44 PM - Yazan Awad
- Status changed from Open to Closed

Files

Services Categories.docx 15.7 KB 03/02/2020 Yazan Awad

issues SC.PNG 74.9 KB 03/05/2020 Yazan Awad

Issue Forms.PNG 21.4KB 03/05/2020 Yazan Awad
Issue location.PNG 15.7 KB 03/05/2020 Yazan Awad
